<h1>{{ event_name }}</h1>
	<h3>Description</h3>
	<p>{{ description }}</p>
	<h3>Event Date</h3>
	<p>{{ event_date }}</p>
	<h3>Status</h3>
	<p>{{ status }}</p>
	<a href="{% url 'todolist:index' %}">Back to index page</a>
